/* Clashes with woocommerce styling*/
/*.cart_item{
	display: none;
	position: fixed;
    bottom: 39px;
    left: 0;
    padding:14px 16px 14px 9px;    background: rgba(0,0,0,0.8);
}
.cart_item svg{
	width: 28px;
	height: 28px !important;
}
.cart_item .circle{
	width: 20px;
	height: 20px;
	border-radius: 50%;
	background: #fff;
	color: #000;
	position: absolute;
	    right: 2px;
    top: 3px; line-height: 20px;
    font-size: 12px;
    text-align: center;
}*/

.same_as_shipping_row input[type=checkbox]{
	width: 20px !important;
    float: left;
    right: 0 !important;
    margin-right: 10px !important;
    top: -8px;
    margin-right: 10px;
    border: 1px solid #000;
    -webkit-appearance: none;
    height: 20px;
}
.same_as_shipping_row input[type=checkbox]:checked  {
   background: #fff url(../images/tick.png) no-repeat;
   background-size: contain;
   background-position: center center;
} 
/*.popup_form{
	display: block;
	max-width: 145px;
	margin: 15px 0;
    padding: 15px;
    background: #000;
    text-align: center;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
}*/

.btn__sidebar{
	display: block;
	max-width: 145px;
	margin: 15px 0;
    padding: 15px;
    background: #000;
    text-align: center;
    color: #fff;
    font-size: 13px;
    text-decoration: none;
}




 @media screen and (max-height: 700px){
	  .mitems{
		  height: 303px;
	  }
	  .mitems a{
		  font-size: 16px;
		  line-height: 28px;
	  }
	  svg.menu_log{
		  height: 16px;
		  margin-bottom: 5px;
	  }
  }
